Nodeschool Public Materials

    @pester/sensitive-words

    1.1.1 • Public • Published

    Example

    $ npm install sensitive-words --save
    const {sensitiveWords} = require('sensitive-words')
    
    // ES2015 modules
    import {sensitiveWords} from 'sensitive-words'
    
    const filtered = sensitiveWords("The new apple macbook pro will have a touchbar",
    		['pro', 'touchbar']
    	)
    
    console.log(filtered)
    // The new apple macbook *** will have a ***

    Install

    npm i @pester/sensitive-words

    DownloadsWeekly Downloads

    1

    Version

    1.1.1

    License

    ISC

    Unpacked Size

    2.09 kB

    Total Files

    4

    Last publish

    Collaborators

    • pester